/* 
  MASVersion.strings
  Gemini

  Created by Nezhyborets Oleksii on 7/2/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"NoInternetAlertTitle" = "Відсутнє з'єднання";
"NoInternetAlertButton" = "OК";
"PurchaseScreenTitle" = "Придбати швидкіше очищення";
"PurchaseScreenDescriptionWithSize" = "Придбайте Кмітливе очищення, щоб видалити %counter_value% дублікатів однією кнопкою.";
"PurchaseScreenDescription" = "Придбайте Кмітливе очищення, щоб видалити всі вибрані дублікати однією кнопкою.";
"RestoreButtonTitle" = "Відновити покупки";
"OneTimePurchaseButtonTitle" = "Разова покупка";
"YearPurchaseButtonTitle" = "Річна Підписка";
"NotEligibleForTrialAlertTitle" = "Пробна версія використана";
"NotEligibleForTrialAlertCancel" = "Скасувати";
"NotEligibleForTrialAlertPurchase" = "Придбати";
"MasTrialPage1" = "Звільніть увесь дисковий простір, зайнятий дублікатами.";
"MasTrialPage2" = "Знаходьте схожі файли та легко видаляйте непотрібні.";
"MasTrialPage3" = "Позбувайтесь непотрібних копій на зовнішніх пристроях.";
"MasTrialPage4" = "А якщо ви видалили не той файл – відновіть його в один клік.";
